<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>Like Unruly Children in a Citizenship Class</title>
      </titleInfo>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:f4f479b5-891f-4dcb-a1b8-ea10327d064c">
         <namePart>Barrell, John</namePart>
      </name>
      <relatedItem type="host">
         <titleInfo usage="primary">
            <title>London Review of Books</title>
         </titleInfo>
         <titleInfo type="alternative">
            <title>LRB</title>
         </titleInfo>
         <originInfo>
            <dateIssued>21 April 2005</dateIssued>
            <dateIssued encoding="iso8601">2005-04-21</dateIssued>
         </originInfo>
         <part>
            <extent unit="page">
               <start>23</start>
               <end>5</end>
            </extent>
         </part>
      </relatedItem>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <typeOfResource>text</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">article</genre>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">2005-05-12</recordCreationDate>
         <recordChangeDate encoding="iso8601">2006-03-01</recordChangeDate>
         <recordChangeDate encoding="iso8601">2006-04-10</recordChangeDate>
         <recordIdentifier source="Orlando">33486</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
